## protoc-gen-star 2.0.4

=== debian/changelog ===
protoc-gen-star (2.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1127931)

 -- Mikhail Potemkin <potemkinmr@gmail.com>  Sat, 14 Feb 2026 16:23:02 +0300
