=== debian/control ===
Source: protoc-gen-star
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mikhail Potemkin <potemkinmr@gmail.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-tools-dev,
               golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://github.com/Mikhail-Potemkin/protoc-gen-star
Vcs-Git: https://github.com/Mikhail-Potemkin/protoc-gen-star.git
Homepage: https://github.com/lyft/protoc-gen-star
XS-Go-Import-Path: github.com/lyft/protoc-gen-star

Package: protoc-gen-star
Section: golang
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: protoc plugin library for efficient proto-based 
 code generation (program)
